KM - kryty motoru pro průmyslové radiální ventilátory RFC/RFE Alteko

V této kategorii naleznete kryty motoru pro průmyslové radiální ventilátory RFC/RFE. Využijete je v případě montáže ventilátoru do venkovního prostředí, kde kryt zabrání negativnímu vlivu prostředí na motor.

Kryty jsou dodávané v provedení -

  • Z - pozinkovaný plech
  • E - lakovaný pozinkovaný plech
  • AKV1 - antikorový plech (ČSN 17240, DIN 1.4301) - pro farmaceutický a potravinářský průmysl
  • AKV2 - antikorový plech (ČSN 17348, DIN 1.4571) - pro chemický průmysl

 -

  • KM-A - provedení pro prostory s nebezpečím výbuchu
  • KM (bez značení A) - provedení pro obyčejné prostory

 

Ve velikostech -

  • 200, 250,280, 315, 355, 400, 500, 630

Řazení produktů

16 položek celkem

Výpis produktů

KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 311 Kč

Kryt motoru - RFC-RFE 200-KM-A-AKV1 (Ex, pro RFC 200 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24405
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 694 Kč

Kryt motoru - RFC-RFE 200-KM-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24401
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 735 Kč

Kryt motoru - RFC-RFE 250-KM-A-AKV1 (Ex, pro RFC 250 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24413
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 154 Kč

Kryt motoru - RFC-RFE 250-KM-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24409
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 892 Kč

Kryt motoru - RFC-RFE 280-KM-A-AKV1 (Ex, pro RFC 280 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24421
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 541 Kč

Kryt motoru - RFC-RFE 280-KM-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24417
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 981 Kč

Kryt motoru - RFC-RFE 315-KM-A-AKV1 (Ex, pro RFC 315 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24429
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 073 Kč

Kryt motoru - RFC-RFE 315-KM-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24425
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 780 Kč

Kryt motoru - RFC-RFE 355-KM-A-AKV1 (Ex, pro RFC 355 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24437
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 703 Kč

Kryt motoru - RFC-RFE 355-KM-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24433
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 566 Kč

Kryt motoru - RFC-RFE 400-KM-A-AKV1 (Ex, pro RFC 400 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24445
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 247 Kč

Kryt motoru - RFC-RFE 400-KM-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24441
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
7 780 Kč

Kryt motoru - RFC-RFE 500-KM-A-AKV1 (Ex, pro RFC 500 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24453
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 990 Kč

Kryt motoru - RFC-RFE 500-KM-AKV1, pro RFC 500, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24449
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
13 141 Kč

Kryt motoru - RFC-RFE 630-KM-A-AKV1 (Ex, pro RFC 630 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24461
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
10 116 Kč

Kryt motoru - RFC-RFE 630-KM-AKV1, pro RFC 630, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24457

Ovládací prvky výpisu

16 položek celkem